<configuration>
	<appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
		<layout class="ch.qos.logback.classic.PatternLayout">
			<Pattern>%-5level %logger{30} [%file:%line]%n %msg%n</Pattern>
		</layout>
	</appender>
<!--	<appender name="FILE" class="ch.qos.logback.core.FileAppender">
		<file>moumi.log</file>
		<layout class="ch.qos.logback.classic.PatternLayout">
			<Pattern>%date %level [%thread] %logger{50} [%file:%line] %msg%n</Pattern>
		</layout>
	</appender>-->

	<logger name="kr.co.iniline" level="ERROR" />
	<logger name="kr.co.kihyun" level="DEBUG" />
	<logger name="org.apache.jsp" level="DEBUG" />
	<logger name="kr.co.kihyun.moumi" level="ERROR" />
	<logger name="kr.co.kihyun.moumi.Moumi" level="DEBUG" />
	<logger name="kr.co.kihyun.io" level="ERROR" />
	<logger name="kr.co.kihyun.beans.entity" level="DEBUG" />
	<logger name="kr.co.kihyun.beans.entity.LimitByDeadlineStrategy" level="ERROR" />
	<logger name="kr.co.kihyun.beans.entity.util" level="ERROR" />
	<logger name="kr.co.kihyun.beans.entity.util.MPersistenceManager" level="DEBUG" />
	<logger name="kr.co.kihyun.beans.entity.util.SchemaOrganizer" level="DEBUG" />
	<logger name="kr.co.kihyun.beans.entity.util.TotReportUtil" level="DEBUG" />
	<logger name="kr.co.kihyun.sync" level="ERROR" />
	<logger name="org.datanucleus" level="DEBUG" />

	<root level="DEBUG">
		<appender-ref ref="STDOUT" />
	</root>
</configuration>